Ubuntu

Bugs : vserver-debiantools in Ubuntu

There are currently no open bugs.

"vserver-debiantools" versions published in Ubuntu

Trusty (0.8.1): universe/utils
Saucy (0.8.1): universe/utils
Quantal (0.8.1): universe/utils
Precise (0.8.1): universe/utils
Lucid (0.6.4): universe/utils